Зависимость pkgconfig(gstreamer-app-1.0)

gst-plugins1.0-devel-1.0.10-alt1
О пакете: Development files for GStreamer plugins
  • Назад
  • 1
  • Следующая
Наверх